/*algemeen*/
* {
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;    
    *behavior: url("../include/boxsizing.htc");
    outline: none;
}
html, body {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #82859e;
    background: #fff; 
    font-weight: 400;
    overflow-x: hidden;
}
.full-wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -502px;
}
.push {
    height: 502px; 
}
h1{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    color:#606788;    
    text-align: center;
    margin-bottom: 80px;
}
h1 span{
    font-family: 'Merriweather', serif;
    text-transform: none;
    font-weight: 400;
    font-style: italic;
    font-size: 16px;
    color:#ca7982;    
    display: block;
}
h2{
    margin-bottom: 30px;
}
h2, 
h2 a{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    color:#606788;    
}

h3{       
    margin-bottom: 15px; 
}
h3,
h3 a{    
    color: #454649;
    font-size: 19px;
    line-height:23px;
    font-weight: 600;
    text-transform: uppercase;
}
h4 {

}

.bijtitel{
    font-family: 'Merriweather', serif;
    text-transform: none;
    font-weight: 400;
    font-style: italic;
    font-size: 15px;
    color:#ca7982;    
    display: block;
    margin-bottom: 5px;
}

h2 a:hover,
h3 a:hover{
    text-decoration: underline;
}
h2 a:hover{
    text-decoration: none !important;
}
a {
    color: #CA7982;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
hr{
    border: none;
    width: 100%;
    background: #d5dde0;
    height: 1px;
    margin: 35px 0;
}
hr.small{
    background: #d5dde0;
    margin: 15px 0;
}
a img{
    border: none;
}
p{
    line-height: 25px;
    margin-bottom: 30px;
}
.hide{
    display: none;
}
table{
    border-collapse: collapse;
    width: 100%;
}
table tr th{
    text-align: left;
}
table tr th,table tr td{
    padding: 0;
    vertical-align: top;
}
.tbl tr td{
    border-bottom: 1px solid #d5dde0;
}
.tbl tr:last-child td{
    border-bottom:  none;
}
.tbl tr td:first-child{
    padding-left: 0;
}
.tbl tr td .btn{
    margin: 0;
}
.tbl tr:first-child td{
    padding-top: 0 !important;
}

/*formulier*/
.form-row{
    overflow: hidden;
    clear:both;
    margin-bottom: 20px;
}
.form-row.last{
    margin: 0;
}
.form-row .lbl{
    width: 100%;
    float:left;
    margin-bottom: 10px;
}
.form-row .lbl label span,
.accent{
    color:#3294fa;
}
.form-row .form-item{
    float:left;
    width: 100%;
}
.form-row .form-item .form-radio{
    margin-right: 20px;
}
.form-row .form-item .form-btn{
    float: right;
}
.form-row .form-item .form-area.area-large{
    width: 475px;
}
.form-row .form-item .form-text.aantal{
    width: 30px;
}
input[type="text"],input[type="number"],select,textarea{
    width: 100%;
    padding: 20px;
    border: none;
    color:#616875;
    font-family: 'Montserrat', sans-serif;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid #cad0db;    
}
.contact-companyscan input[type="text"],input[type="number"],
.contact-companyscan select,
.contact-companyscan textarea{
    border: 2px solid transparent;    
}
textarea{
    height: 100px;
}
/*9ca4b2*/

::-webkit-input-placeholder {
    color: #9ca4b2;  
    text-transform: uppercase;
}

:-moz-placeholder { /* Firefox 18- */
    color: #9ca4b2;  
    text-transform: uppercase;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #9ca4b2;  
    text-transform: uppercase;
}

:-ms-input-placeholder {  
    color: #9ca4b2;  
    text-transform: uppercase;
}

.contact-companyscan input[type="text"]:focus,
.contact-companyscan input[type="number"]:focus,
.contact-companyscan select:focus,
.contact-companyscan textarea:focus{
    border: 2px solid transparent;
    background: #ECECF2;
}
input[type="text"]:focus,input[type="number"]:focus,select:focus,textarea:focus{
    border: 2px solid #A4A9B2;
}
input[type="submit"]:focus{
    outline: none;   
}

/*====================================================
ALERT
=====================================================*/
.alert{
    border: 1px solid #93c6df;
    margin-bottom: 10px;
    padding: 15px;
    background: #d9edf7;
    color: #3a87ad;
}
.alert.alert-succes{
    border: 1px solid #a3cb92;
    background: #d8f3cc;
    color: #6b8f5b;
}
.alert.alert-error{
    color: #b94a48;
    background: #f2dede;
    border: 1px solid #d39e9d;
}
/*STRUCTUUR */
.visible{
    visibility: visible !important;
}
.no-visible{
    visibility: hidden;
}
.pull-left{
    float: left;
}
.pull-right{
    float: right;
}
.text-center{
    text-align: center;
}
.clear{
    clear: both;
    overflow: hidden;
}
.span30{
    width: 33%;
}
.span50{
    width: 48%;
}
.span70{
    width: 60%;
}
.container{
    width: 960px;
    margin: 0 auto;
    position: relative;
}

/*====================================================
ICON
=====================================================*/
.icon-linkedin,
.icon-facebook,
.icon-twitter{
    width: 43px;
    height: 43px;
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
}

.icon-linkedin{
    background-image: url("../images/icons/icon-linkedin.png");
}
.icon-facebook{
    background-image: url("../images/icons/icon-facebook.png");
}
.icon-twitter{
    background-image: url("../images/icons/icon-twitter.png");
}
.icon-arrow-down{
    width: 6px;
    height: 4px;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("../images/icons/icon-arrow-down.png");
    display: inline-block;
    background-size: 6px 4px;
}

/*====================================================
BREADCRUMB
=====================================================*/
.breadcrumb{
    list-style: none;
    margin-bottom: 20px;
    overflow: hidden;
}
.breadcrumb li{
    float: left;
    padding-right: 10px;
}
.breadcrumb li a{
    float: left;
}
.breadcrumb li .sep{
    float: right;
    padding-left: 10px;
}
.breadcrumb li:last-child .sep,
.breadcrumb li:first-child .sep{
    display: none;
}

/*====================================================
BUTTON
=====================================================*/
.btn{
    font-family: "Source Sans Pro", sans-serif;
    background: #ca7982;
    color:#fff !important;
    font-size: 17px;
    text-decoration: none !important;

    padding: 20px 50px;
    margin: 10px 0;
    width: 300px;   

    border: 1px solid transparent;
    text-align: center;
    display: inline-block;
    cursor: pointer;

    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;

    position: relative;
    -webkit-appearance:none;
}
.btn:hover{
    text-decoration: none;
    background: #cd646f;
}
.btn i{
    float: right;
    opacity: 0.6;
    font-size: 20px;
    margin-top: 1px;
}
.btn:hover i{
    margin-right: -20px;    
}


.btn-round{
    width: 40px;
    height: 40px;
    color: #fff;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    display: inline-block;
    font-size: 20px;
    padding-top: 7px;
    margin: 0 5px;
    display: inline-block;
}
.btn-round.btn-twitter{
    background: #8093b4;
}
.btn-round.btn-linkedin{
    background: #4f9cc5;
}
.btn-round.btn-red{
    background: #ca7982;
}
/*====================================================
EASING
=====================================================*/
.menu li a,
.btn,
.btn i,
.blokken .blok .image,
.header{    
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/*====================================================
HEADER
=====================================================*/
.header{
    width: 100%;
    padding: 50px 0;
    position: relative;
    background: #bdc7d8 url("../images/bg-header.png") repeat center center;
    overflow: hidden;
}
.header.home{
    height: 100%;
    padding: 0;
}
.header .container{
    z-index: 999;
}
.header .logo{
    width: 312px;
    height: 70px;
    float: left;
    background:  url("../images/logo/logo.png") no-repeat center center;
    background-size: 312px 70px;
}
.header.home .menu-wrapper{
    position: absolute;
    right: 75px;
    top: 47px;
    margin: 0;
    z-index: 999;
}
.header .menu-wrapper{
    float: right;
    margin-top: 8px;
}
.header .menu-wrapper .menu{
    list-style: none;
}
.header .menu-wrapper .menu li{
    float: left;
}
.header .menu-wrapper .menu li a{
    display: block;
    background: #fff;
    padding: 18px 20px;
    font-size: 15px;
    text-decoration: none;
    color: #4c5058;
    border-right: 1px solid #ececec;
}
.header .menu-wrapper .menu li:first-child a{
    -webkit-border-top-left-radius: 200px;
    -webkit-border-bottom-left-radius: 200px;
    -moz-border-radius-topleft: 200px;
    -moz-border-radius-bottomleft: 200px;
    border-top-left-radius: 200px;
    border-bottom-left-radius: 200px;
}
.header .menu-wrapper .menu li:last-child a{
    -webkit-border-top-right-radius: 200px;
    -webkit-border-bottom-right-radius: 200px;
    -moz-border-radius-topright: 200px;
    -moz-border-radius-bottomright: 200px;
    border-top-right-radius: 200px;
    border-bottom-right-radius: 200px;
    border-right: 0;
}
.header .menu-wrapper .menu li a.active,
.header .menu-wrapper .menu li a:hover{
    color: #ca7982;
}
.header .logo-mobile{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -197.5px;
    margin-left: -416px;
}

.header .arrow-down{
    display: block;
    z-index: 50;
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    background: url("../images/arrow-down.png") no-repeat center center;
    background-size: 50px 50px;
    -webkit-animation-delay: 1.7s;
    animation-delay: 1.7s;
    -webkit-animation: arrow_float ease 1s infinite;
    -moz-animation: arrow_float ease 1s infinite;
    -ms-animation: arrow_float ease 1s infinite;
    animation: arrow_float ease 1s infinite;
}
@-webkit-keyframes arrow_float { 50% { bottom: 60px; } 100% { bottom: 40px; } }
@-moz-keyframes arrow_float { 50% { bottom: 60px; } 100% { bottom: 40px; } }
@-ms-keyframes arrow_float { 50% { bottom: 60px; } 100% { bottom: 40px; } }
@keyframes arrow_float { 50% { bottom: 60px; } 100% { bottom: 40px; } }

.header .company{
    background: url("../images/logo/company.png") no-repeat center center;
    width: 723px;
    height: 193px;
    position: absolute;
    top: 231px;
    left: 50%;
    margin-left: -401.5px;
    z-index: 100;
}
.header .wise{
    background: url("../images/logo/wise.png") no-repeat center center;
    width: 237px;
    height:95px;
    position: absolute;  
    top: 455px;
    left: 50%;
    margin-left: -10px;
    -webkit-animation-delay: 0.75s;
    animation-delay: 0.75s;
    z-index: 50;
}
.header .inflow{
    background: url("../images/logo/inflow.png") no-repeat center center;
    width: 312px;
    height: 28px;
    position: absolute;
    top: 450px;
    left: 50%;
    margin-left: -370px;
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
    z-index: 50;
}
.header .compass{
    background: url("../images/logo/compass.png") no-repeat center center;
    width: 162px;
    height: 185px;
    position: absolute;    
    top: 390px;
    left: 50%;
    margin-left: 270px;  
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
    z-index: 150;
}
.header .header-arrow-top{
    background: url("../images/header-arrow-top.png") no-repeat center center;
    width: 100%;
    height: 352px;
    position: absolute;    
    top: 55px;
    left: 0;  
    z-index: 10;
}
.header .header-arrow-bottom{
    background: url("../images/header-arrow-bottom.png") no-repeat center center;
    width: 100%;
    height: 220px;
    position: absolute;    
    bottom: 0;
    left: 0;
    z-index: 10;
}

.header .language{
    position: absolute;
    right: 20px;
    top: -35px;
/*    right: -70px;
    top: 50%;
    margin-top: -25px;*/
    z-index: 999;
    background: #9EA8B6;
    padding: 5px 15px;
    /*padding: 10px;*/
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    display: inline-block;
}
.header.home .language{
    right: 100px;
    top: 10px;
    margin-top: 0;
}
.header .language a{
    display: block;
    /*width: 30px;*/
    color: #fff;
}

.header .language a img{
    /*float: left;*/
    width: 100%;
    display: block;
}
/*.header .language a span{
    float: left;
    margin-top: 7px;
    color:#82859e;
}*/

/*====================================================
SECTION
=====================================================*/
.section{
    padding: 80px 0;
}
.section.section-big{
    padding: 150px 0;
}
.section.no-top{
    padding-top: 0;
}
.section.section-white{

}
.section.section-blue{
    position: relative;
    background: #bdc7d8 url("../images/bg-header.png") repeat center center;
}

.section.section-darkblue{
    background: #494953;
}
.section.section-darkblue a{
    text-decoration: underline;
    color: #BFBFCB;
}

.section.section-darkblue .bijtitel{
    color:#d4d4e0;
}
.section.section-darkblue h2{
    color:#fff;
    margin-bottom: 60px;
    font-size: 24px;
}
.section.section-darkblue h2.small{
    margin-bottom: 30px;
}
.section.section-darkblue p{
    color: #BFBFCB;
}
.section.section-blue .bijtitel{
    color:#fff;
}
.section.section-blue h2{
    color:#606774;
    margin-bottom: 45px;
}
.section ul,
.section ol{
    margin-left: 20px;
    margin-bottom: 30px;
}
.section ul li,
.section ol li{
    margin-bottom: 15px;
    line-height: 25px;
}

/*====================================================
BLOKKEN
=====================================================*/
.blokken{
    margin-left: -3.33%;
}
.blokken .blok{
    float: left;
    width: 30%;
    margin-left: 3.33%;
    text-align: center;
}
.blokken .blok .icon{
    margin-bottom: 35px;
}
.icon-cw{
    background: url("../images/icons/icon-cw.png") no-repeat center center;
    background-size: 100px 100px;
    width: 100px;
    height: 100px;
    display: inline-block;
}
.icon-compass-big{
    background: url("../images/icons/icon-compass-big.png") no-repeat center center;
    background-size: 100px 100px;
    width: 100px;
    height: 100px;
    display: inline-block;
}
.icon-flow{
    background: url("../images/icons/icon-flow.png") no-repeat center center;
    background-size: 100px 100px;
    width: 100px;
    height: 100px;
    display: inline-block;
}
.blokken .blok .title{
    text-transform: uppercase;
    font-weight: bold;
    color:#606788;
    font-size: 18px;
    margin-bottom: 20px;
}

/*====================================================
VOORDELEN
=====================================================*/
.voordelen{
    width: 700px;
    margin: 0 auto 50px auto;
}
.voordelen .voordeel{
    width: 50%;
    float: left;
    margin-bottom: 30px;
}
.voordelen .voordeel .icon-compass{
    background: url("../images/icons/icon-compass.png") no-repeat center center;
    background-size: 25px 24px;
    width: 25px;
    height: 24px;
    display: inline-block;
    float: left;
    margin-right: 20px;
}
.voordelen .voordeel span{
    float: left;
    color: #fff;
    font-size: 15px;
    margin-top: 3px;
}

/*====================================================
TESTIMONIALS
=====================================================*/
.testimonials{
    border-top: 1px solid #e8e9f0;
    margin-top: 80px;
    padding-top: 40px;
    text-align: center;
    position: relative;
}
.testimonials.testimonials-top{
    border-top: none;
    margin-top: 0;
    padding-top: 40px;
}
.testimonials .quote{    
    background-image: url("../images/quote-circle.png");
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -20px;
}
.testimonials h2{
    color:#606774;
    font-size: 16px;
    margin-bottom: 60px;
}
.testimonials .testimonial{
    width: 100%;
}
.testimonials .testimonial .text{
    width: 80%;
    max-width: 960px;
    margin: 0 auto 20px auto;

}
.testimonials .testimonial .text,
.testimonials .testimonial .text p{
    color:#494953;
    font-family: 'Merriweather', serif;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    font-style: italic;  
}
.testimonials .testimonial .text p{  
    margin-bottom: 0;
}

.testimonials-persons{
    width: 700px;
    margin: 0 auto;
    height: 155px;
}
.testimonials .testimonial .image{
    width: 80px;
    margin-bottom: 20px;    
    display: inline-block;  
}
.testimonials .testimonial .testimonials-persons .slick-slide .image{
    opacity: 0.6;
    width: 60px;
    margin-top: 10px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    overflow: hidden;
}
.testimonials .testimonial .testimonials-persons .slick-slide.slick-center .image{
    opacity: 1;
    width: 80px;
    margin-top: 0;
}
.testimonials .testimonial .image img{
    width: 100%;
    display: block;
}

.testimonials .testimonial .title{
    text-transform: uppercase;
    font-weight: bold;
    color:#606774;
    font-size: 18px;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.testimonials .testimonial .function{
    color:#99a7c0;
    font-size: 15px;
}


.testimonials .testimonial .slick-slide .title,
.testimonials .testimonial .slick-slide .function{
    opacity: 0;
}
.testimonials .testimonial .slick-slide.slick-center .title,
.testimonials .testimonial .slick-slide.slick-center .function{
    opacity: 1;
}


/*====================================================
COMPANYSCAN VRAGEN
=====================================================*/
.vraag{
    padding-top: 60px;
}
.vraag .title{
    color:#fff;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    overflow: hidden;
}
.vraag .options{

}
.vraag .options .option{
    margin: 30px 0;
    color: #BFBFCB;
    font-size: 17px;
    cursor: pointer;
    position: relative;
}
.vraag .options .option .radio{
    /*    float: left;
        margin: 0 20px 0 0;*/
    width: 20px;
    height: 20px;
    border: 2px solid #8B8B99;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;    
    position: absolute;
    left: 0;
    top: 1px;
}
.vraag .options .option .radio.active:before{
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -5px;
    margin-top: -5px;
    background: #CA7982;
}
.vraag .options .option span{
    width: 90%;
    margin-left: 40px;
    display: block;
}

#scan_vraag, #scan_vraag_wrapper{    
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/*====================================================
STAPPEN
=====================================================*/
.start-stappen h2{
    color:#82859e;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.start-stappen .circle{
    display: block;
    width: 70px;
    height: 70px;
    margin: 0 auto;
    padding: 8px;
    border: 2px solid #dde2ea;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
}
.start-stappen .circle .inner-circle{
    width: 50px;
    height: 50px;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    background: #ca7982;
    color:#fff; 
    font-size: 23px;
    text-align: center;
    padding-top: 11px;
}
.start-stappen .line{
    height: 80px;
    width: 2px;
    margin: 0 auto;
    background: #dde2ea;
}
.stop-stappen{
    text-align: center;
}
.stop-stappen .line{
    height: 80px;
    width: 2px;
    margin: 0 auto;
    background: #7a7a85;
}

.stappen .stap{
    padding-top: 100px;
    position: relative;
}
.stappen .stap:first-child,
.stappen .stap:last-child{
    padding-top: 130px;
}
.stappen .stap .line{
    width: 2px;
    height: 100%;
    position: absolute;
    left: 50%;
    margin-left: -1px;
    top: 0;
    background: #7a7a85;
    z-index: 990;
}
.stappen .stap:last-child .line{
    height: 130px;
}
.stappen .stap .nummer-wrapper{
    float: left;
    width: 45%;
    text-align: right;
    margin-right: 10%;
    visibility: hidden;
}
.stappen .stap .nummer-wrapper.right{
    float: right;
    text-align: left;
    margin-left: 10%;
    margin-right: 0;
}
.nummer{
    text-transform: uppercase;
    color: #fff;
    border: 2px solid #ca7982;
    padding: 15px 25px;
    display: inline-block;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    margin: 30px 0 0 0;
}
.nummer.nummer-resultaat{
    margin: 30px 0 50px 0;
}
.stappen .stap .nummer-wrapper .nummer{
    margin: -17px 0 0 0;
}
.stappen .stap .nummer-wrapper.right .nummer{
    border-color: #bbc5d6;
}

.circle-wrapper{
    position: relative;
}
.stappen .stap .circle-wrapper{
    position: absolute;
    left: 50%;
    top: 100px;
    margin-left: -10px;
    z-index: 999;
    visibility: hidden;
}
.stappen .stap:first-child .circle-wrapper,
.stappen .stap:last-child .circle-wrapper{
    top: 130px;
}
.circle-wrapper .circle{
    margin: 0 auto;
    background: #494953;
    width: 20px;
    height: 20px;
    border: 2px solid #7a7a85;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
}
.circle-wrapper .circle:before{
    content:"";
    display: inline-block;
    background: #bbc5d6;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    position: absolute;    
    top: 50%;
    left: 50%;
    margin-left: -5px;
    margin-top: -5px;
}
.circle-wrapper .circle.red:before{
    background: #ca7982;
}
.circle-wrapper .circle:after{
    content:"";
    display: inline-block;
    background: #494953;
    width: 4px;
    height: 4px;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -2px;
    margin-top: -2px;
}
.stappen .stap .text{
    float: left;
    visibility: hidden;
    width: 45%;
}
.stappen .stap .text.full{
    float: none;
    width: 100%;
    display: block;
    margin-top: 60px;
}
.stappen .stap .text.full h2{
    margin-bottom: 30px;
}
.stappen .stap .text .title{
    color:#fff;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: -3px;
}
.stappen .stap .text p{
    color:#cacad3;
    margin: 0;
}
.stappen .stap .text.left .title,
.stappen .stap .text.left p{
    text-align: right;
}

/*====================================================
CONTACT
=====================================================*/
.contact-container{
    width: 630px;
    margin: 0 auto;
}

/*====================================================
NEWS
=====================================================*/
.news .newsrow{
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #dfe3eb;
}
.news .newsrow.last{
    padding-bottom: 0;
    border-bottom: none;
}
.news .newsrow .body{
    float: left;
    width: 65%;
}
.news .newsrow .body.full{
    float: none;
    width: 100%;
}
.news .newsrow .body h2{
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 22px;
}
.news .newsrow .body h2 a{
    font-size: 18px;
    line-height: 22px;
    color: #606788;
    text-decoration: none;
}

.news .newsrow .body .text{
    line-height: 22px;
    margin-bottom: 10px;
}
.news .newsrow .body span{
    color: #CA7982;
}
.news .newsrow .body .link{
    text-transform: uppercase;
    font-weight: bold;
}

.news .newsrow .image{
    float: right;
    width: 30%;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    overflow: hidden;
}
.news .newsrow .image img{
    width: 100%;
    max-width: 100%;
    display: block;
}

.nieuwsbericht h1{
    margin-bottom: 10px;
}
.cover-photo{
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}
.cover-photo{
    width: 500px;
    max-width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.cover-photo img{
    display: inline-block;
    max-width: 100%;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.image-aside{
    float: right;
    margin-top: 55px;
    margin-bottom: 20px;
    margin-left: 50px;
    width: 30%;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    overflow: hidden;
    max-width: 100%;
    clear: right;
}
.image-aside.first{
    margin-top: 50px;
}
.image-aside img{
    width: 100%;
    display: block;
}

.social-wrapper{
    display: inline-block;
    margin-bottom: 30px;
}
.social-wrapper .social-media{
    float: left;
    margin-right: 10px;
}
.social-wrapper .social-media.date{
    color: #CB7982;
    font-weight: bold;
}

/*====================================================
TEAM
=====================================================*/
.team-wrapper{
    position: relative;
    background: url("../images/ampersand.png") top center no-repeat;
    padding-top: 105px;
    margin-bottom: 50px;
    z-index: 990;
}
.team{
    margin-left: -15%;
}
.team .teammember{
    float: left;
    width: 35%;
    margin-left: 15%;
    text-align: center;
}
.team .teammember .image{
    width: 100%;
    margin-bottom: 40px;

}
.team .teammember .title{
    text-transform: uppercase;
    font-weight: bold;
    color:#606774;
    font-size: 18px;
    margin-bottom: 25px;
}
.team .teammember .body{
    color: #fff;
}
.ampersand-circle{
    background: url("../images/ampersand-circle.png") no-repeat center center;
    width: 60px;
    height: 60px;
    position: absolute;
    top: 192.5px;
    left: 50%;
    margin-left: -30px;
}
.sectionblue-arrow-bottom{
    background: url("../images/sectionblue-arrow-bottom.png") no-repeat center bottom;
    width: 100%;
    height: 155px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 50;
}

.footer-info{
    background: #494953;
    padding: 60px 0;
}
.footer-info .logo{
    float: left;
    width: 33%;
}
.footer-info .logo img{
    display: block; 
    width: 100%;
}
.footer-info .footer-menu-wrapper{
    float: right;
    margin-top: 20px;
}
.footer-info .footer-menu-wrapper .footer-menu{
    list-style: none;
}
.footer-info .footer-menu-wrapper .footer-menu li{
    float: left;
    margin-left: 20px;
}
.footer-info .footer-menu-wrapper .footer-menu li a{
    display: block;    
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 200px;
    padding: 5px 0 0 0;
    text-align: center;
    color: #494953;
    font-size: 20px;
    border: 2px solid transparent;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.footer-info .footer-menu-wrapper .footer-menu li a.facebook{
    padding: 6px 0 0 0;
}
.footer-info .footer-menu-wrapper .footer-menu li a.linkedin{
    padding: 5px 0 0 0;
}
.footer-info .footer-menu-wrapper .footer-menu li a.twitter{
    padding: 7px 0 0 0;
}
.footer-info .footer-menu-wrapper .footer-menu li a:hover,
.footer-info .footer-menu-wrapper .footer-menu li a.active{
    border-color: #fff;
    background: #494953;
    color: #fff;
}
.footer-info hr{
    background: #36363d;
    height: 1px;
    width: 100%;
    border: none;
    margin: 55px 0;
}
.footer-info .title{
    color: #fff;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 30px;
}
.footer-info .text{
    /*    width: 360px;
        float: left;*/
    color: #cacad1;
    font-size: 14px;
    line-height: 20px;
}
.footer-info .circle-img{
    display: block;
    width: 80px;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    overflow: hidden;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
}
.footer-info .circle-img img{
    width: 100%;
    display: block;
}
.footer-info .logo-img{
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    max-width: 100%;
}
.footer{
    padding: 20px 0;
    background: #35353b;
    color:#aeaebe;
    font-size: 13px;
}
.footer a{
    color:#fff;
    text-decoration: none;
}
.footer a:hover{
    text-decoration: underline;
}
